Maven Petals Plugin

Maven Petals Plugin

Summary

Description

Issues: 30 Day Summary


Issues: 0 created and 0 resolved

Issues: Updated recently

  • Task MAVPETALSPLUG-36 2018-02-28 Maven 3.5.2 should be required to run Maven Petals Plugin
  • Task MAVPETALSPLUG-35 2018-02-21 Upgrade Apache Commons IO to the version 2.6
  • Bug MAVPETALSPLUG-34 2017-09-29 '.gitignore' should not be packaged in JBI archive

Versions: Due

Activity Stream